/**div.asl_w, #ajaxsearchlite1 .probox, div.asl_w .probox{
    background: #fff!important;
}
#ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input{
    color:#000!important;
}
.probox{
    padding-right: 1rem!important;
    padding-left: 1rem!important;
    padding-top: .875rem!important;
    padding-bottom: .875rem!important;
    border-radius: 1rem!important;
}**/
.search-close{
    margin-left: auto;
    margin-bottom: 15px;
}
.asl_w_container{
   // margin: 0!important;
}
